@charset "UTF-8";
/* CSS Document */

body {
	background-image:url(pics/ST_twenty14_bg.jpg);
	background-attachment: fixed;
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #000000;
	text-align: center;
	min-width: 800px;
}

h3 {
	font-size: 14px;
	/*color:#990000;*/
	color: #003157;
	line-height:inherit;
}

#maincontent {
	margin:0 auto;
	width: 976px;
	margin-top: 10px;
	text-align: left;
}

#header {
	margin:0 auto;
    width: 976px;
    height: 42px;
    margin-top: 15px;
}

#trekheader {
	margin:0 auto;
    width: 976px;
	/*height: 195px;*/
    margin-top: 15px;
}

#logo {
    float:left;
}

#nav_left_end {
    float:left;
}

#nav_right_end {
    float:left;
}

#navbar {
    float:left;
    width: 779px;
    height: 42px;
    background-color:#31373C;
	
}

#footer {
    float:left;
    width: 976px;
    /*height: 70px;*/
    background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin: 25px 0px 25px 0px;
}


#navbar img {
    float:left;
    margin-top:10px;
}


#bottombar {
    clear:left;
    width:779px;
    height:8px;
    /*background-image:url('../images/1x8_menu_topline.gif');*/
    background-repeat:repeat-x;
}

#leftnav {
	float: left;
	width: 265px;
	height: auto;
	/*margin-top: 350px;
	margin-bottom: 50px;
	background-color: #6f6f6f;*/
}

#leftnav img {
    margin-top: 5px;
}

.lfbuttons {
	/*background-color:#6F6F6F;*/
	background-color:#AAAAAA;
	margin-bottom: 15px; 
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
}

.lfbuttons p {
	padding: 10px;
}

#cedifference {
	padding:8px;
	background-color:#CC66FF;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	margin-bottom: 15px;
}

#ourhistory {
	background-color:#99CCFF; 
	/*padding: 10px 0px 10px 0px;*/
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
}

#ourhistory p {
	padding:0px 10px 0px 10px;
}
	
#rightnav {
	float: right;
	width: 650px;
	/*margin-top: 350px;*/
	margin-left: 11px;
	padding: 15px;
	background-color: #FFFFFF;
}

#redtix {
	
	margin-bottom: 50px;
	text-align:center;
	padding: 0px 80px 0px 80px;
}


#theshow {
	float:left;
	width:400px;
}

#socialnetwork {
	float:right;
	width: 200px;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}


#rednavbar {
	float:left;
    width: 627px;
    height: 33px;
	padding:10px 0px 10px 15px;
}

#rednavbar img {
    float:left;
}

#guests {
	float:left;
    width: 640px;
	padding:25px 0px 10px 10px;
}

#events {
	float:right;
	width:680px;
	margin:50px 0px 0px 0px;
	background-color: #FFFFFF;
}

#events p {
	padding: 0px 30px 0px 30px;
}

#tickets p {
	padding: 0px 30px 0px 30px;
}

#schedule p {
	padding: 0px 30px 0px 30px;
}

#gallery {
	float:right;
	width:680px;
	margin:50px 0px 0px 0px;
	background-color: #FFFFFF;
}

#viewer {
}

#tickets {
	float:right;
	width:680px;
	margin:50px 0px 0px 0px;
	background-color: #FFFFFF;
}

#ticketssoldout {
	float:right;
	width:976px;
	margin:10px 0px 0px 0px;
	/*background-color: #FFFFFF;*/
}

#schedule {
	float:right;
	width:680px;
	margin:50px 0px 0px 0px;
	background-color: #FFFFFF;
}

#topcorners {
	float:right;
	/*margin-left: 11px;*/
}

#topleft {
	float: left;	
}


#topright {
	float: right;
}

#bottomcorners {
	float:right;
	margin: 0px 0px 25px 11px;
}

#bottomleft {
	float: left;	
}


#bottomright {
	float: left;
}

#countdown {
	color:#FF0000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:italic;
}

#sidebar1 {
	position:relative;
	float:left;
	left: 0px;
	/*bottom: 10px;*/
	width:41px;
	height:1005px;
	margin: 5px 15px 0px 0px;
	background-color:#D2EDF9;
}

#sidebar2 {
	position:relative;
	left: 0px;
	float:left;
	width:41px;
	height:6400px;
	margin: 5px 0px 0px 0px;
	background-color:#B5A3CF;
}

/*#sidebar3 {
	position:relative;
	left: 0px;
	float:left;
	width:41px;
	height:325px;
	margin: 5px 0px 0px 0px;
	background-color:#D2EDF9;
}*/

/*#sidebar4 {
	position:relative;
	left: 0px;
	float:left;
	width:41px;
	height:5500px;
	margin: 5px 0px 0px 0px;
	background-color:#E69433;
}*/

/*#sidebar5 {
	position:relative;
	left: 0px;
	float:left;
	width:41px;
	height:2400px;
	margin: 5px 0px 0px 0px;
	background-color:#D2EDF9;
}*/

/*#sidebar6 {
	position:relative;
	left: 0px;
	float:left;
	width:41px;
	height:1050px;
	margin: 5px 0px 0px 0px;
	background-color:#B5A3CF;
}
*/

#sidebarblue {
	width:100%;
	float:right;
	background-color:#C3DEFF;
	
}

#sidebarpurple {
	width:100%;
	float:right;
	background-color:#C3DEFF;
	
}

#sidebarorange {
	width:100%;
	float:right;
	background-color:#C3DEFF;
	
}

#friendbox {
	width: 95%;
	text-align:center;
	background-color:#2E566A;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	padding:8px 10px 0px 10px;
	margin:10px 0px 25px 0px;
}

#countdownbox {
	width: 95%;
	text-align:center;
	background-color:#C3DEFF;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px 10px 0px 10px;
	margin:10px 0px 25px 0px;
}

#whitetitle {
	font-size:large;
	font-style:italic;
	font-weight:bold;
}

#cast {
	text-align:center;
}

#guestbox {
	float:right;
	width:100%;
	background-color:#FFFFFF;
}

#jpgbox {
	float:left;
	width: 95%;
	text-align:center;
	background-color:#D2EDF9;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	padding: 5px;
	margin: 5px 0px 20px 0px;
}

#addtixbox {
	float:left;
	width: 95%;
	text-align:center;
	background-color:#E69433;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	padding: 5px;
	margin: 5px 0px 20px 0px;
}

.headtitles {
	color:#003157;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	font-weight: bold;
	font-size:large;
}

.rightnav2 {
	float: right;
	width: 665px;
	height:100%;
	background-color: #FFFFFF;
	padding: 0px 15px 0px 0px;
}

.rightnav3 {
	float: right;
	width: 680px;
}

.copy {
    margin: 10px 8px 10px 8px;
}

.bodytext {
	float:left;
    width: 609px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
}

.redcopy {
	color: #CC0000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}

.titles {
	color:#003157;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	font-weight: bold;
	font-size:large;
}

.trekinfo {
	color: #31373C;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;	
	font-size: 12px;
}

.whitespace {
	float:left;
	background-color:#FFFFFF;
	width: 380px;
	height:25px;
}

.eventbox {
	float:left;
	width: 580px;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	padding:0px 15px 0px 15px;
}

.eventbox2 {
	float:right;
	width: 609px;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	padding:0px 15px 0px 15px;
}

.profile {
	float:right;
	width: 100%;
	/*margin: 0px 15px 0px 0px;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;*/
}

.profileimg {
	float:left;
	padding: 0px 10px 15px 0px;
}

.profileimg2 {
	float:left;
	width:255px;
	padding: 0px 20px 20px 8px;
}

.profileimg3 {
	float:left;
	width:170px;
	padding: 0px 15px 20px 8px;
}

.profileduo {
	float:left;
	width:385px;
	padding: 0px 0px 0px 8px;
}


.profiletext {
	float: left;
	background-color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding: 100px 0px 0px 0px;
}

.containbox {
	float:right;
	width:100%;
	padding-top:5px;
	background-color:#FFFFFF;
}

.containbox2 {
	float:right;
	width:100%;
	
}





.eventboxsoldout {
	width: 900px;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	padding:20px 38px 0px 38px;
	margin-top:15px;
}

.topcorners {
	float:right;
	width: 680px;
	height: 25px;
	background-color:#FFFFFF;
}

/*.bottomcorners {
	float:left;
	width: 680px;
	height: 25px;
	margin-bottom: 25px;
}*/


.eventimg {
	float:left;
}

.talent {
	color:#144A8C;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	font-size:14px;
}

.autophoto {
	color:#063248;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	font-size:12px;
}

.role {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	/*font-style:italic;*/
	font-size:12px;
}

.appearance {
	color:#CC0000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.price {	
	color: #003157;
	font-weight: bold;
}

.redhead {
	color:#FF0000;
	background:#000000;
	font-family:Arial, Helvetica, sans-serif;
	padding: 10px 15px 10px 15px;
}

.bigtitle {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:x-large;
	color:#144A8C;
	margin:0px;
	padding:0px;
	text-transform:uppercase;
}

.eventtitle {
	/*color:#44677B;*/
	color:#157CBE;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:13px;
	margin:0px;
	padding:0px;
}

.divider {
	padding: 15px 0px 15px 5px;
}

.backtop {
	float:right;
	width:660px;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:small; text-transform:capitalize;
	padding-right: 20px;
	text-align:right;
}

.smalltext {
	color: #003157; 
	font-size: 11px;
}

.smallred {
	font-family:Arial, Helvetica, sans-serif;
	color: #B72032; 
	font-size: 11px;
}